Eclipse BIRT Report Object Model (ROM)

OdaMeasure Element

# Element Overview

Measure element within an ODA cube.

### Details

Display Name: | ODA Measure
Since: | 2.2
XML Element: | `oda-measure`
Extends: | Measure
Extendable: | Yes
Abstract: | No
Name Space: | None
Name Requirement: | Required
Allows User Properties: | Yes
Has Style: | No

### Inherited Properties

comments, customXml, dataType, displayName, displayNameID, eventHandlerClass, extends, function, isCalculated, measureExpression, name, newHandlerOnEachEvent, propertyMasks, userProperties, viewAction

### Description

The ODA measure is an element that defines the properties of a measure element by ODA.

Measure is the quantity that you are interested in measuring, for example, unit sales of a product, or cost price of inventory items.

All ODA measure properties are inherited from its super class.